/* News Center styles */

/* News Center Landing Styles */
.newsCenterHeadingRed
{
	font-weight: bold;
	font-size: 13px !important;
	color: #0096b6 !important;
	font-family: Arial, Helvetica, sans-serif !important;
}
.newsArchiveList a
{
	font-weight: bold;
	font-size: 11px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	background-image:url('/_layouts/15/images/Eastman/leftNavBullet.gif');
	background-position:left;
	background-repeat:no-repeat;
	border:0 none inherit;
	padding-left:10px;
	padding-right:0;
}
.moreNewsClass
{
	font-weight: bold;
	font-size: 11px !important;
	color: #0096b6 !important;
	font-family: Arial, Helvetica, sans-serif !important;
	text-decoration: none !important;
}
.tableCell
{
	background-repeat: repeat-x;
}
.newsReleaseList
{
	font-weight: bold;
	font-size: 11px !important;
	color: #666666 !important;
	font-family: Arial, Helvetica, sans-serif !important;
	text-decoration: none !important;
}


/* News Archive Search styles */
.newsArchiveHeader
{
	font-weight: bold;
	font-size: 17px;
	color: #0096b6;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
.newsArchiveSubHeader
{
	font-size: 13px;
	color: #3e3e3e;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 10px;
}
.newsArchiveLabel
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3e3e3e;
	font-weight: bold;
	text-decoration: none;
}
.newsArchiveNote
{
	font-size: 11px;
	color: #3e3e3e;
	font-family: Arial, Helvetica, sans-serif;
}
.rssIcon
{
	padding-right: 5px;
}
.rssLink
{
	padding-right: 10px;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3e3e3e !important;
	text-decoration: none !important;
}

/* News Releases Grid */
.newsReleaseTableBorder
{
	border: #666666 1px solid;
}
.newsReleaseTableBkgd
{
	/*background: url('/_layouts/15/Images/Eastman/newsArchiveTop.gif');*/
	background-color: #a4a4a6;
}
.newsReleaseTableHeader
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #ffffff !important;
	text-decoration: none;
}
.newsReleaseTableHeader a
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #ffffff !important;
	text-decoration: none;
}
.newsReleaseTitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #ffffff !important;
	text-decoration: none;
}
a.newsReleaseTitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #ffffff !important;
	text-decoration: none;
}
.newsReleaseTitleGray
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #999999 !important;
	text-decoration: none;
}
a.newsRelease
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3e3e3e;
	font-weight: bold;
	text-decoration: none;
}

/* Financial News Styles */
.yearHyperlink
{
	font-size: 13px;
	color: #3e3e3e !important;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
}
.yearHyperlinkGray
{
	font-size: 13px;
	color: gray !important;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
}


/* Events Application Styles */
.eventLinks
{
	font-size: 11px;
	color: #0096b6;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none !important;
	font-weight: bold;
}
.moreEventLinks
{
	font-size: 13px;
	color: #0096b6;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none !important;
	font-weight: bold;
}